{
    "dc_identifier": "nl.gm0293.2c.2014.6579494-6",
    "dc_title": "Vergaderarchief commissie Bestuur, Samenleving en Financiën (tot 21 maart 2018) 2014-06-23 - Armoedebeleid",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Westervoort op 2014-06-23. Onderdeel: Armoedebeleid.",
    "dc_source": "https://westervoort.bestuurlijkeinformatie.nl/Agenda/Index/80c89ea1-2ec8-455c-a3fe-556e4c242b5a",
    "dc_publisher": "gm0293",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2025-12-24",
    "foi_publishedDate": "2014-06-23",
    "dc_date_year": "2014",
    "dc_publisher_name": "Gemeente Westervoort",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Westervoort",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "80",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0293.2c.2014.6579494-6",
    "dc_externalIdentifier": "6579514",
    "foi_meetingYear": "2014",
    "foi_meetingDate": "2014-06-23",
    "foi_meetingNumber": "6579494",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "9.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0293.2c.2014.6579494-6.doc.1",
            "dc_title": "20140623-rv-rb-armoedebeleid.pdf",
            "foi_fileName": "20140623-rv-rb-armoedebeleid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westervoort&id=81000afc-6483-4002-bdc0-be6e625c0bd3"
        },
        {
            "dc_identifier": "nl.gm0293.2c.2014.6579494-6.doc.2",
            "dc_title": "20140623-rv-rb-armoedebeleid-bijlage-1-participatie-en-individueel-welzijn-binnen-de-wmo.pdf",
            "foi_fileName": "20140623-rv-rb-armoedebeleid-bijlage-1-participatie-en-individueel-welzijn-binnen-de-wmo.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westervoort&id=95f9ac5a-91c1-4f13-8d69-1d1070d472a4"
        },
        {
            "dc_identifier": "nl.gm0293.2c.2014.6579494-6.doc.3",
            "dc_title": "20140623-rv-rb-armoedebeleid-bijlage-2-b-en-w-voorstel-evaluatie-gelrepas.pdf",
            "foi_fileName": "20140623-rv-rb-armoedebeleid-bijlage-2-b-en-w-voorstel-evaluatie-gelrepas.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westervoort&id=b7eb99e4-36df-4a06-80e3-74b7c5b90af4"
        }
    ]
}